<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.60"
             name="ELGA_FormatCodeZusatz"
             displayName="ELGA_FormatCodeZusatz"
             effectiveDate="2013-01-10T00:00:00"
             statusCode="final">
      <desc language="de-DE">Definition der gültigen Zusätze für den FormatCode bei Angabe im Rahmen der XDS Dokument Metadaten</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.41"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.41"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.41"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.41"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.41"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="TEXT"
                  codeSystem="1.2.40.0.34.5.41"
                  displayName="TEXT"
                  level="0"
                  type="L">
            <desc language="de-DE">Das Dokument enthält im CDA Body Bereich unstrukturierten Text gemäß CDA Level 1 (nonXMLBody)</desc>
         </concept>
         <concept code="CDAL1"
                  codeSystem="1.2.40.0.34.5.41"
                  displayName="CDAL1"
                  level="0"
                  type="L">
            <desc language="de-DE">Das Dokument enthält im CDA Body Bereich strukturierte Angaben gemäß CDA Level 1 (structuredBody)</desc>
         </concept>
         <concept code="PDF"
                  codeSystem="1.2.40.0.34.5.41"
                  displayName="PDF"
                  level="0"
                  type="L">
            <desc language="de-DE">Das Dokument enthält im CDA Body Bereich ein eingebettetes PDF/A-1a Dokument.</desc>
         </concept>
         <concept code="PNG"
                  codeSystem="1.2.40.0.34.5.41"
                  displayName="PNG"
                  level="0"
                  type="L">
            <desc language="de-DE">Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild im „Portable Network Graphics“ (PNG) Format.</desc>
         </concept>
         <concept code="JPG"
                  codeSystem="1.2.40.0.34.5.41"
                  displayName="JPG"
                  level="0"
                  type="L">
            <desc language="de-DE">Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild gemäß der „Norm ISO/IEC 10918-1 bzw. CCITT Recommendation T.81“ der „Joint Photographic Experts Group“ (JPEG).</desc>
         </concept>
         <concept code="GIF"
                  codeSystem="1.2.40.0.34.5.41"
                  displayName="GIF"
                  level="0"
                  type="L">
            <desc language="de-DE">Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild im „Graphics Interchange Format“ (GIF).</desc>
         </concept>
      </conceptList>
   </valueSet>
</valueSets>
